$kind: http-request
url: "{{Local_URL}}manufacturing/workstations/cd16f434-7ee9-474a-b4ff-72e7ca4fa867"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \   \"name\":\"Budo1 Plant\",\r

    \    \"location\":\"Bwebaja\",\r

    \    \"process_type\":\"wilding\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
